﻿.informationContainer {
    background: url("images/questionblue.jpeg") no-repeat center;
    float: left;
    height:16px;
	width: 16px;
    margin: 2px 3px 2px 3px;

}

.informationContainer-header {
    font-weight: bold
}

.informationContainer-body {
    
}


#informationPopupContainer
{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position:absolute;
    display:none;
    z-index: 9999999;
}

#informationPopupContent
{
    background-color: #FFF;
    min-width: 175px;
    min-height: 110px;
}

.informationPopupPopup .informationPopupImage
{
    margin: 5px;
    /*margin-right: 15px;*/
}

.informationPopupPopup .corner 
{
    width: 19px;
    height: 15px;
}
    
.informationPopupPopup .topLeft 
{
    background: url(images/personpopup/balloon_topLeft.png) no-repeat;
}
    
.informationPopupPopup .bottomLeft 
{
    background: url(images/personpopup/balloon_bottomLeft.png) no-repeat;
}
    
.informationPopupPopup .leftBorder 
{
    background: url(images/personpopup/balloon_left.png) repeat-y;
    width: 19px;
}
    
.informationPopupPopup .rightBorder 
{
    background: url(images/personpopup/balloon_right.png) repeat-y;
    width: 19px;
}
    
.informationPopupPopup .topRight 
{
    background: url(images/personpopup/balloon_topRight.png) no-repeat;
}
    
.informationPopupPopup .bottomRight 
{
    background: url(images/personpopup/balloon_bottomRight.png) no-repeat;
}
    
.informationPopupPopup .top 
{
    background: url(images/personpopup/balloon_top.png) repeat-x;
	height: 15px;
}
    
.informationPopupPopup .bottom 
{
    background: url(images/personpopup/balloon_bottom.png) repeat-x;
    text-align: center;
	height: 15px;
}

.informationPopupTrigger 
{
	display: block;
	background: url("images/info.png") no-repeat center;
    height:16px;
	width: 16px;	
}